/* eXcool sQuad */
*
{
margin: 0;
padding: 0;
}
html, body
{
font-family: "Trebuchet MS", Verdana, Tahoma, Arial, sans-serif;
text-align: center;
background-color: #000;
color: #AAA9A9;
}
body
{
min-width: 500px;
margin: 0 auto;
}
div#complete
{
width: 500px;
text-align: center;
margin: 0 auto;
}
div#logo_panel
{
padding-top: 3em;
padding-bottom: 1em;
text-align: center;
margin: 0 auto;
}
a#logo
{
display: block;
background-image: url('../images/logo_uvodni_strana.gif');
background-position: top left;
background-repeat: no-repeat;
width: 400px;
height: 174px;
text-align: center;
margin: 0 auto;
}
div#text
{
font-size: 0.8em;
text-align: center;
margin-bottom: 1em;
}
div#text a
{
color: #F9AD24;
background-color: #000;
text-decoration: underline;
}
div#text a:hover
{
text-decoration: none;
}
div#cara
{
display: block;
width: 500px;
height: 1px;
background-image: url('../images/cara_prechod.gif');
background-position: top left;
background-repeat: no-repeat;
}
div#footer
{
font-size: 0.7em;
margin-bottom: 2em;
}
.hidden
{
display: none;
}

